: /bin/bash: ./generate_adcodes.pl: No such file or directory
: (CRIT) trans returned status: TRANS_FATAL:\(bconf_trans() failed to contact any transhost\|Unexpected EOF\)
: Use of uninitialized value in pattern match (m//) at /opt/blocket/lib/perl5/[0-9\.]\+/perl_trans.pm line [0-9]\+.
